英特尔® Server Board S2600ST 家族 BIOS 和固件更新,适用于 英特尔® One Boot Flash Update (英特尔® OFU) 实用程序和 WinPE*

19139
4/24/2019

介绍

英特尔® Server Board S2600ST 家族 BIOS 和固件更新,适用于 英特尔® One Boot Flash Update (英特尔® OFU) 实用程序和 WinPE* (02.01.0008),要求部分中读取固件依赖性

可供下载

  • 独立于操作系统
  • 大小:35.2 MB
  • SHA1:5CC7EDC89A7ACB6BA9B11084807F5DC107C0CF8C

详细说明

系统固件要求

要将系统固件堆栈更新到此更新包中包含的版本, 系统上当前加载的系统固件堆栈必须满足以下要求:

系统 BIOS - 00.01.0016 或更高版本
ME 固件 - 04.00.04.393 或更高版本
BMC 固件 - 1.90 或更高版本
FRUSDR - 1.74 或更高版本

未能获得所需的固件堆栈,可能会导致意外的结果。

支持的产品

英特尔® Server Board S2600ST 家族

请参阅 有关如何更新 英特尔® Server Board S2600ST 家族的 BIOS 和固件的演示

关于此版本

BIOS:02.01.0008
ME:04.01.04.251
BMC 1.93.870cf4f0
FRUSDR:1.74

查看固件更新和故障排除技巧

支持平台和依赖性

  • 支持的处理器:
    英特尔® 至强®可扩展处理器

Microcode 版本:

  • CPUID 版本状态
  • 0x50654 0x0200005a(第一代英特尔® 至强®可扩展 H0、M0、U0)
  • 0x50656 0x0400001c(第二代英特尔® 至强®可扩展 B0、L0、R0)
  • 0x50657 0x0500001c(第二代英特尔® 至强®可扩展 B1,L1,R1)

必须遵循以下更新过程,以确保无故障更新:

  1. BMC 固件
  2. BIOS
  3. 英特尔® Management Engine Firmware
  4. FD
  5. FRUSDR

重要说明

您必须使用 英特尔® One Boot Flash Update (英特尔® OFU) V14.1 Build 19 或更高版本安装此更新软件包。

有关已知问题的完整列表、变通办法和详细要求,请参阅 发行说明 文件。

本页面上的内容是原始英文内容的人工翻译与计算机翻译的组合。我们提供此内容是为了您的便利并且仅供参考,未必完整或准确。如果本页面的英文版与翻译版之间存在任何冲突,应以英文版为准。 查看此页面的英语版本。